﻿@charset "utf-8";
/* CSS Document */
@font-face {
 font-family: AArial, sans-serif; /*'Conv_Serpentine-BoldOblique';*/
 src: url('../fonts/Serpentine-BoldOblique.eot');
 src: local('☺'), url('../fonts/Serpentine-BoldOblique.woff') format('woff'), url('../fonts/Serpentine-BoldOblique.ttf') format('truetype'), url('../fonts/Serpentine-BoldOblique.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
body { margin:0px; padding:0px; background:#e7e7e7; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#010101; }
h1 { font-size:24px; line-height:30px; }
h2 { font-size:18px; line-height:24px; text-transform:uppercase; }
h3 { font-size:14px; line-height:20px; text-transform:uppercase; font-weight:normal; }
h4 { }
h5 { }
h6 { }
h1, h2, h3, h4, h5, h6 { }
p { }
.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }
.wraper { width:100%; }
.header-container, .nav-contaniner, .main-container, .footer-container { width:100%; float:left; }
.header, .nav { width:960px; margin:0px auto; }
.main, .footer { width:940px; margin:0px auto; padding:0px 10px; background:#fff; }
.main { margin-top:31px; min-height:900px; }
/* Brian added
.header-container { background:url(../images/header-bg.png) left top repeat-x; min-height:140px; }
.nav-contaniner { background:url(../images/nav-bg.png) left top repeat-x; min-height:50px; }
*/

.header-container { background-color:#ff3a1e; min-height:140px; }
.nav-contaniner { background-color:#435363; min-height:50px; }

/* Brian added end*/

.logo { width:auto; margin-top:37px; float:left; }
.logo_02 { width:auto; margin-top:47px; margin-left: 10px; float:left; }
.header-right-block { width:auto; float:right; margin-top:62px; margin-right: 6px; }
.search-block { width:264px; float:right; }
.search-block input[type="text"].active { width:72%; background:#FFFFFF; padding-left: 4px; float:left; }
.top-nav-block { width:auto; float:right; margin-top:30px; position:relative; }
.search-block input[type="text"] { width:189px; height:23px; padding:0px 4px; margin-top:1px; line-height:25px; border:0px; background: transparent url(../images/search-bg.png) left top no-repeat; }
.top-nav-block ul { margin:0px; padding:0px; list-style:none; display:block; }
.top-nav-block li { float:left; color:#fff; }
.top-nav-block li a { padding:0px 3px; color:#fff; text-decoration:none; }
.top-nav-block li a:hover { text-decoration:none; }
.top-nav-block li.last a { padding-right:0px; }
.resp-top-nav { display:none; }
.nav ul { margin:0px; padding:0px; list-style:none; }
.nav li { float:left; }
/*Brian changed*/
 .nav li a { display:block; padding:0px 37px; background: url(../images/nav-seprator.png) left top no-repeat; line-height:50px; height:50px; text-decoration:none; color:#fff; font-size:16px; }




.nav li a:hover { text-decoration:none; }
.nav li.last { background: url(../images/nav-seprator.png) right top no-repeat; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1;
}
nav a#pull { display: none; }
.resp-nav { display:none; }
.main .col2-left { float:left; width:75%; }
.main .col2-right { float:left; width:24%; padding-left:1%; }
.banner-container { width:100%; float:left; border-bottom:1px solid #e4e4e4; padding-bottom:10px; margin-bottom:10px; }
.banner-title { width:100%; float:left; font-size:10px; color:#010101; line-height:28px; }
.main-content-block { width:100%; float:left; }
.image-placeholder { float:left; margin:0px 10px 10px 0px; width:270px; }
.image-placeholder p { }
.image-placeholder .banner-title { line-height:14px; }
.main-content-block p { margin-top:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#010101; text-align:justify; }
.news-container { width:100%; float:left; padding-top:42px; }
.news-container ul { padding-left:15px; }
.news-container li a { text-decoration:none; color:#010101;}
.news-container li { padding-bottom:6px; }
.submit-story { width:100%; float:left; border:1px solid #e4e4e4; margin-top:10px; text-align:center; }
.submit-story p { margin:5px 0px; }
.submit-story a { width:87px; height:21px; line-height:21px; background:url(../images/submit-btn.png) left top no-repeat; color:#fff; display:inline-block; font-size:11px; text-decoration:none; margin-bottom:5px; }
.submit-story h3 { margin:0px; text-align:left; padding:0px 5px; }
.submit-story ul { margin:0px 5px; padding:0px; list-style:none; }
.submit-story li { width:20%; float:left; text-transform:uppercase; font-size:10px; text-align:left; line-height:20px; }
.submit-story li + li { width:30%; }
.submit-story li + li + li, .submit-story li + li + li + li { width:25%; }
.blank-side-block { width:100%; float:left; border:1px solid #e4e4e4; margin-top:20px; min-height:300px; }
.sidebar-video-block { width:100%; float:left; margin-top:20px; }
.sidebar-video-block .title-container { width:90%; float:left; background:#000; color:#fff; padding:0px 5%; }
.title-container .title { text-transform: uppercase; font-size:14px; line-height:25px; float:left; }
.title-container .title-link a { text-decoration:underline; font-size:8px; line-height:25px; float:right; color:#fff; }
.title-container .title-link a:hover { text-decoration:none; }
.content-container { padding:5%; width:90%; float:left; background:#e4e4e4; position:relative; }
.video-play-btn { position:absolute; top:45px; left:85px; width:50px; height:50px; }
.border-none { border: 0 none; outline:none; }
.video-title { margin-top:5px; }
.poll-block { width:100%; float:left; margin-top:30px; }
.poll-title { width:90%; padding:0px 5%; float:left; background:#e4e4e4; color:#000; line-height:25px; height:25px; }
.poll-content { width:90%; float:left; padding:0px 4.5%; border:1px solid #e4e4e4; border-top:0px; }
.poll-optons { margin-bottom:15px; width:100%; float:left; }
.poll-optons input[type="radio"] { float:left; margin-top:0px; }
.poll-optons label { float:left; width:88%; padding-left: 3px; }
.poll-submit { width:100%; float:left; text-align:center; margin:10px 0px; }
.poll-submit input[type="image"] { background:none; border:0px; }
.footer { padding:27px 10px; }
.footer-inner { width:98%; padding:5px 1%; background:#a1a1a1; min-height:121px; float:left; }
.footer-logo { float:right; width:24%; padding-left:1%; text-align:center; padding-top:30px; }
.footer-link-block { width:265px; float:left; }
.footer-link-block + .footer-link-block { margin-left:43px; }
.footer-link-block h3 { margin:0px; color:#fff; border-bottom:1px solid #fff; padding-bottom:3px; }
.footer-link-block ul { margin:0px; padding:0px; list-style:none; width:45%; margin-right:5%; float:left; margin-top:5px; }
.footer-link-block li { width:100%; float:left; margin-bottom:3px; }
.footer-link-block li a { font-size:11px; color:#fff; display:block; text-decoration:none; }
.footer-link-block li a:hover { text-decoration:underline; }
.slider-container { width:100%; float:left; padding-top:10px; margin-bottom:20px; position:relative; }
.slider-caption { position:absolute; left:0px; bottom:0px; min-width:230px; min-height:36px; background:url(../images/transparent-bg.png) left top repeat-x; }
.slider-caption { font-size:18px; color:#000; text-decoration:underline; line-height:36px; text-indent:10px; display:block; }
.slider-caption :hover { text-decoration:none; }
.main-content-block h2 { font-family: 'Arial'; border-bottom:8px solid #ff3a1e; margin-top:0px; padding-bottom:5px; }
.top-stories-ul { margin:0px; padding-left:15px; }
.top-stories-ul li { }
.top-stories-ul li a { color:#010101; text-decoration:none; line-height:24px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.main-content-block .col2-left { width:46%; float:left; margin-top:20px; min-height:270px; }
.main-content-block .col2-right { width:46%; float:left; margin-left:4%; padding:0; margin-top:20px; min-height:270px; }
.main-content-block .col2-left h3, .main-content-block .col2-right h3 { border-bottom:1px solid #000; }
.main-content-block .col2-left ul, .main-content-block .col2-right ul { padding-left:15px; margin:0px; margin-top:15px; }
.main-content-block .col2-left li, .main-content-block .col2-right li { line-height:20px; }
/*.main-content-block .col2-left a, .main-content-block .col2-right a { text-decoration:underline; color:#950810; }*/
.error { color: Red; }
.video_box a { color:#010101; text-decoration:none; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; }
.comment { margin-bottom: 5px; padding-bottom: 5px; margin-left: 15px; font-weight: bold; border-bottom: solid 1px #CCCCCC;}
.comments {height: 140px; overflow-y: scroll; border: solid 1px #CCCCCC;}

.story_start
{
    padding-left: 30px;
}

.story_start a
{
    font-weight: normal;
    font-size: 11px;
}

.story_start a:hover
{
    text-decoration: underline;
}

/* Make the Facebook Like box responsive (fluid width)
https://developers.facebook.com/docs/reference/plugins/like-box/ */

/* This element holds injected scripts inside iframes that in 
some cases may stretch layouts. So, we're just hiding it. */

#fb-root {
  display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}